@charset "utf-8";/* gallery129_slide CSS */

.gallery129_slide { width: 100%; float: left; overflow: hidden; position: relative; background: #836d6d; box-sizing: border-box; } 
.gallery129_slide>a { display: inline-block; overflow: hidden; } 
.gallery129_slide>a:focus { border: 1px dashed #333; box-sizing: border-box; } 
.gallery129_slide>a.morebtn { font-weight: 500; float: right; line-height: 67.78px; padding: 0px 20px; box-sizing: border-box; font-size: 22px; color: #fff; } 
.gallery129_slide .title { padding: 25px 10px 25px 20px;   word-break: keep-all;    max-width: 80%;font-weight: 900; font-size:16px;  float:left; overflow:hidden; box-sizing:border-box; color: white; white-space:nowrap; text-overflow:ellipsis; text-align:center; } 
.gallery129_slide .slick-slider { clear: both; } 
.gallery129_slide .innerbox { width: 100%; display: inline-block; padding: 0 20px 25px; float: left; box-sizing: border-box; position: relative; text-align: left; } 
.gallery129_slide .innerbox a { float: left; display: block; width: 100%; } 
.gallery129_slide .innerbox .imgbox { width: 100%; height: 160px; margin: 24px 0; float: left; position: relative; box-sizing: border-box; overflow: hidden; border: 2px solid transparent; } 
.gallery129_slide .innerbox .imgbox img { transition: transform 0.5s; position: absolute; top: -999px; bottom: -999px; left: -999px; right: -999px; margin: auto; min-height: 100%; width: 100%; } 
.gallery129_slide .innerbox .text_box { width: 70%; float: left; position: relative; line-height: normal; box-sizing: border-box; } 
.gallery129_slide .innerbox .text_box .tit { font-size: 18px; width: 100%; float: left; line-height: 22px; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; box-sizing: border-box; } 
.gallery129_slide .innerbox .text_box .date { color:#CFC0C0; font-size: 15px; float: left; width: 70%; padding: 0; font-weight: 500; } 
.gallery129_slide .innerbox .text_box a:hover .more_btn { font-weight: 600; } 
.gallery129_slide .innerbox .tit { color:#362727; overflow: hidden; word-break: keep-all; -webkit-line-clamp: 1; -webkit-box-orient: vertical; display: -webkit-box; white-space: normal; } 
.gallery129_slide>a.morebtn:hover { font-weight: 900; } 
.gallery129_slide .innerbox a:hover .imgbox img { transform: scale(1.1); } 

/* next & prev */
.gallery129_slide .slick-arrow { overflow: hidden; text-indent: -9999px; width: 20px; height: 30px; box-sizing: border-box; position: absolute; bottom: 30px; z-index: 999; pointer-events: auto !important; } 
.gallery129_slide .slick-arrow.slick-disabled { opacity: 0.5; } 
.gallery129_slide .slick-next,
.gallery129_slide .slick-prev { right: 17px; cursor:pointer; color: #fff; z-index: 1; } 
.gallery129_slide .slick-prev { right: 50px; } 
.gallery129_slide .slick-next::before,
.gallery129_slide .slick-prev::before { content: ""; width: 7px; height: 7px; display: inline-block; border-style: solid; border-width: 3px 3px 0px 0px; border-color: inherit; position: absolute; top: 10px; left: 4px; transform: rotate(45deg); } 
.gallery129_slide .slick-prev::before { border-width: 0px 0px 3px 3px; left: 8px; } 
.gallery129_slide .slick-dots { display: none !important; } 



/* no-data */
.gallery129_slide .no_data .innerbox>div.text_box { padding-left: 0; } 
.gallery129_slide .no_data .innerbox .tit { font-size: 14px; font-weight: 400; } 


/*layer height - different styling */
.border-radius .gallery129_slide>a { border-radius: 15px; } 
.border-radius .gallery129_slide .slick-prev { border-radius: 15px 0 0 15px; } 
.border-radius .gallery129_slide .slick-next { border-radius: 0 15px 15px 0; } 

.layout_height_M .gallery129_slide .title { font-size: 15px;padding: 20px 10px 20px 20px;} 
.layout_height_M .gallery129_slide>a.morebtn { line-height: 57px; font-size: 20px; } 
.layout_height_M .gallery129_slide .innerbox .tit { font-size: 18px; } 
.layout_height_M .gallery129_slide .innerbox .imgbox { height: 100px; margin: 17px 0; } 
.layout_height_M .gallery129_slide .innerbox .text_box .date { font-size: 15px; } 
.layout_height_M .gallery129_slide .slick-arrow { bottom: 18px; } 
.layout_height_M .gallery129_slide .innerbox { padding: 0 20px 20px; } 


@media (min-width:800px) {.layout_height_H .gallery129_slide .innerbox { height: 280px; } 
 }


 @media (min-width:800px) and (max-width:900px){
 .layout_04 .gallery129_slide .title { max-width: 70%; } 
 }

 @media (max-width:800px) {.layout_height_H .gallery129_slide .slick-arrow { bottom: 25px; } 
 }